BODY {
	SCROLLBAR-FACE-COLOR: #333333;
	background-image:  url(images/bg.jpg);
	background-repeat: repeat;
	SCROLLBAR-FACE-COLOR: #E8E8E8;
	SCROLLBAR-HIGHLIGHT-COLOR: #E8E8E8;
	SCROLLBAR-SHADOW-COLOR: #E8E8E8;
	SCROLLBAR-ARROW-COLOR: #011C32;
	SCROLLBAR-TRACK-COLOR: #011C32;
	SCROLLBAR-DARKSHADOW-COLOR: #011C32C;
	SCROLLBAR-BASE-COLOR: #011C32;
	SCROLLBAR-TRACK-COLOR: #e0e0e2;
	SCROLLBAR-DARKSHADOW-COLOR: #011C32;
	font-family: Tahoma;
	font-size: 11px;
}

div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-family: Tahoma;
	font-size: 11px;


}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-family: Tahoma;
	font-size: 11px;
	text-align: justify;



}
.px5 {
	font-family: Tahoma;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	text-align: justify;




}
.title {
	color : #3B95DC;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
	text-transform: uppercase;

}
li {
	color : #000000;
	margin-top : -1px;
	padding-bottom : -1px;
	margin-bottom : -1px;
	margin-right : 1px;
	font-family : Tahoma;
	font-size: 11px;

}
ul, ol {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-family : Tahoma;
	font-size: 11px;

}
p {
	padding-bottom : 0px;
	font-family : Tahoma;
	font-size: 11px;
	margin: 0px 10px 0px 0px;
	text-align: justify;



}
p a {
	color : #444F61;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;



}
p a:hover {
	color : #949A14;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;



}
form {
	font-size : 11px;
	font-family : Tahoma;
	font-weight: normal;
	border: none;
	margin: 0px;
	padding: 0px;

}
.pxnavi {

	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-family: Tahoma;
	font-size: 11px;
	text-align: left;
}
